<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2005 sp1 U (http://www.xmlspy.com) by Norman Stratton (Adobe Systems) -->
<!DOCTYPE ThemeColors [
	<!-- Inline DTD for Drover Color Theme files -->
	<!-- defines entities for the color names -->
	<!-- Entity definitions for color Names. These map to individual color elements in a color theme -->
	<!ENTITY FlowChartThumbnailBackground "10000">
	<!ENTITY FlowChartDropTarget "10001">
	<!ENTITY FlowChartGlowSelected "10002">
	<!ENTITY FlowChartGlowActive "10003">
	<!ENTITY FlowChartShadow "10004">
	<!ENTITY FlowChartLinkNormal "10005">
	<!ENTITY FlowChartLinkSelected "10006">
	<!ENTITY FlowChartTitleText "10007">
	<!ENTITY FlowChartDiscStroke "10008">
	<!ENTITY FlowChartDiscTitleStartGradient "10009">
	<!ENTITY FlowChartDiscTitleEndGradient "10010">
	<!ENTITY FlowChartMenuStroke "10011">
	<!ENTITY FlowChartMenuTitleStartGradient "10012">
	<!ENTITY FlowChartMenuTitleEndGradient "10013">
	<!ENTITY FlowChartMenuDrawStartGradient "10014">
	<!ENTITY FlowChartMenuDrawerEndGradient "10015">
	<!ENTITY FlowChartMenuDrawerHandle "10016">
	<!ENTITY FlowChartButtonNormalText "10017">
	<!ENTITY FlowChartButtonNormalStartGradient "10018">
	<!ENTITY FlowChartButtonNormalEndGradient "10019">
	<!ENTITY FlowChartButtonActiveText "10020">
	<!ENTITY FlowChartButtonActiveStartGradient "10021">
	<!ENTITY FlowChartButtonActiveEndGradient "10022">
	<!ENTITY FlowChartButtonSelectedText "10023">
	<!ENTITY FlowChartButtonSelectedStartGradient "10024">
	<!ENTITY FlowChartButtonSelectedEndGradient "10025">
	<!ENTITY FlowChartTimelineStroke "10026">
	<!ENTITY FlowChartTimelineTitleStartGradient "10027">
	<!ENTITY FlowChartTimelineTitleEndGradient "10028">
	<!ENTITY FlowChartPlaylistStroke "10029">
	<!ENTITY FlowChartPlaylistTitleStartGradient "10030">
	<!ENTITY FlowChartPlaylistTitleEndGradient "10031">
	<!ENTITY FlowChartSlideshowStroke "10032">
	<!ENTITY FlowChartSlideshowTitleStartGradient "10033">
	<!ENTITY FlowChartSlideshowTitleEndGradient "10034">
	<!ENTITY FlowChartStoryStroke "10035">
	<!ENTITY FlowChartStoryTitleStartGradient "10036">
	<!ENTITY FlowChartStoryTitleEndGradient "10037">
	<!ENTITY FlowChartMenuDrawerOverStartGradient "10038">
	<!ENTITY FlowChartMenuDrawerOverEndGradient "10039">
	<!ENTITY FlowChartMenuDrawerOverHandle "10040">
	<!ENTITY FlowChartMenuDrawerDownStartGradient "10041">
	<!ENTITY FlowChartMenuDrawerDownEndGradient "10042">
	<!ENTITY FlowChartMenuDrawerDownHandle "10043">
	<!ENTITY FlowChartBadgeBackground "10044">
	<!ENTITY FlowChartBadgeText "10045">
	<!ENTITY FlowChartLinkProblem "10046">
	
	<!ENTITY SlideshowSlideNumberBadge "10100">
	<!ENTITY SlideshowSlideNumberBadgeText "10101">
	<!ENTITY SlideshowSlideRendered "10102">
	<!ENTITY SlideshowSlideUnRendered "10103">
	<!ENTITY SlideshowTargetStroke "10104">
	
	<!ENTITY TimelineClipHighlight "10200">
	<!ENTITY TimelineClipLowlight "10201">
	<!ENTITY TimelineClipVideo "10202">
	<!ENTITY TimelineClipVideoSelected "10203">
	<!ENTITY TimelineClipVideoLiveLink "10204">
	<!ENTITY TimelineClipVideoLiveLinkSelected "10205">
	<!ENTITY TimelineClipStill "10206">
	<!ENTITY TimelineClipStillSelected "10207">
	<!ENTITY TimelineClipAudio "10208">
	<!ENTITY TimelineClipAudioSelected "10209">
	<!ENTITY TimelineClipAudioLiveLink "10210">
	<!ENTITY TimelineClipAudioLiveLinkSelected "10211">
	<!ENTITY TimelineClipSubTitle "10212">
	<!ENTITY TimelineClipSubTitleSelected "10213">
	<!ENTITY TimelineHeaderControl "10214">
	<!ENTITY TimelineHeaderControlSelected "10215">
	<!ENTITY TimelineTrackContent "10216">
	<!ENTITY TimelineCTIBackground "10217">
	<!ENTITY TimelineTimeCode "10218">
	<!ENTITY TimelineTimeCodeBackground "10219">
	<!ENTITY TimelineTimeCodeHash "10220">
	<!ENTITY TimelineClipTextLight "10221">
	<!ENTITY TimelineClipTextDark "10222">
	<!ENTITY TimelineClipVideoTextBackground "10223">
	<!ENTITY TimelineClipVideoSelectedTextBackground "10224">
	<!ENTITY TimelineClipVideoLiveLinkTextBackground "10225">
	<!ENTITY TimelineClipVideoLiveLinkSelectedTextBackground "10226">
	<!ENTITY TimelineClipStillTextBackground "10227">
	<!ENTITY TimelineClipStillSelectedTextBackground "10228">
	
	<!ENTITY MonitorControlPanelBackground "10300">
	
	<!ENTITY PreviewControlPanelMainBackground "11000">
	<!ENTITY PreviewControlPanelDarkBackground "11001">
	<!ENTITY PreviewControlPanelLCDBackground "11002">
	
	<!ENTITY DiscUsageTotalContentChicklet "11500">
  <!ENTITY DiscUsageROMContentChicklet "11501">
	<!ENTITY DiscUsageChickletBorder "11502">
  <!ENTITY DiscUsageVideoContent "11503">
  <!ENTITY DiscUsageROMContent "11504">
  





  <!ENTITY Dark "0.0">
  <!ENTITY Medium "0.5" >
  <!ENTITY Light "1.0">

  <!ENTITY kCSTextFlipT "0.5">
  <!ENTITY kCSTextFlipT2 "0.501">
  
  <!-- Focus Color -->
  <!ENTITY kFocusColor_LightH "204">
  <!ENTITY kFocusColor_LightS "1.00">
  <!ENTITY kFocusColor_LightV "1.00">
  <!ENTITY kFocusColor_MediumH "213">
  <!ENTITY kFocusColor_MediumS "1.00">
  <!ENTITY kFocusColor_MediumV "1.00">
  <!ENTITY kFocusColor_DarkH "44">
  <!ENTITY kFocusColor_DarkS "1.00">
  <!ENTITY kFocusColor_DarkV "0.75">
  
  <!-- Focus Color Roller -->
  
  <!ENTITY kFocusColorRollover_LightS "0.50">
  <!ENTITY kFocusColorRollover_MediumS "0.50">
  <!ENTITY kFocusColorRollover_DarkS "0.5">

  <!-- Normal Color --> 
  <!ENTITY kTextColor_LightV "0.00">
  <!ENTITY kTextColor_LightA "0.8">
  <!ENTITY kTextColor_MediumV "0.00">
  <!ENTITY kTextColor_MediumA "1.0">
  <!ENTITY kTextColor_DarkV "1.0">
  <!ENTITY kTextColor_DarkA "0.5">
  
  <!-- Disabled Color-->
  <!ENTITY kTextColorDisabled_LightV "0.65">
  <!ENTITY kTextColorDisabled_MediumV "0.35">
  <!ENTITY kTextColorDisabled_DarkV "0.3">
  
  <!-- Text Shaodw Color-->
  <!ENTITY kTextShadow_LightV "1.00">
  <!ENTITY kTextShadow_LightA "0.85">
  <!ENTITY kTextShadow_MediumV "1.00">
  <!ENTITY kTextShadow_MediumA "0.3">
  <!ENTITY kTextShadow_DarkV "0.0">
  <!ENTITY kTextShadow_DarkA "0.75">
  
  <!-- Tab Background Color -->
  <!ENTITY kBackgroundColor_LightV "0.95">
  <!ENTITY kBackgroundColor_MediumV "0.5">
  <!ENTITY kBackgroundColor_DarkV "0.15">
  
  <!-- App Background Color -->
  <!ENTITY kAppBackground_LightV "0.4">
  <!ENTITY kAppBackground_MediumV "0.2">
  <!ENTITY kAppBackground_DarkV "0.0">
  
  <!-- Background Inline Color -->
  <!ENTITY kTabNormalStroke_LightV "1.0">
  <!ENTITY kTabNormalStroke_MediumV "0.7">
  <!ENTITY kTabNormalStroke_DarkV "0.2">
  
  <!-- Outer Glow  -->
  <!ENTITY kGlowLine_LightV "1.0">
  <!ENTITY kGlowLine_MediumV "0.6">
  <!ENTITY kGlowLine_DarkV "0.18">
  
  <!-- Outer Glow Top -->
  <!ENTITY kGlowLineTop_LightV "0.95">
  <!ENTITY kGlowLineTop_MediumV "0.5">
  <!ENTITY kGlowLineTop_DarkV "0.15">
  
  <!-- Outer lines -->
  <!ENTITY kOuterLine_LightV "0.4">
  <!ENTITY kOuterLine_MediumV "0.20">
  <!ENTITY kOuterLine_DarkV "0.0">
  
  <!-- Outer Glow Disabled -->
  <!ENTITY kGlowLineDisabled_LightA "0.5">
  <!ENTITY kGlowLineDisabled_MediumA "0.5">
  <!ENTITY kGlowLineDisabled_DarkA "0.5">
  
  <!-- Outer lines Disabled -->
  <!ENTITY kOuterLineDisabled_LightV "0.7">
  <!ENTITY kOuterLineDisabled_MediumV "0.35">
  <!ENTITY kOuterLineDisabled_DarkV "0.1">
  
  <!-- Inner Shadow for sliders, progress bar, level meter -->
  <!ENTITY kInnerShadow_LightV "0.67">
  <!ENTITY kInnerShadow_MediumV "0.35">
  <!ENTITY kInnerShadow_DarkV "0.1">
  
  <!-- Empty Fill for sliders, progress bar, level meter -->
  <!ENTITY kEmptyFill_LightV "0.85">
  <!ENTITY kEmptyFill_MediumV "0.45">
  <!ENTITY kEmptyFill_DarkV "0.13">
  
  <!-- Tree Header Fill Gradient Start  -->
  <!ENTITY kTreeHeaderGradientStart_LightV "1.0">
  <!ENTITY kTreeHeaderGradientStart_MediumV "0.65">
  <!ENTITY kTreeHeaderGradientStart_DarkV "0.23">
  
  <!-- Tree Header Fill Gradient End  -->
  <!ENTITY kTreeHeaderGradientEnd_LightV "0.8">
  <!ENTITY kTreeHeaderGradientEnd_MediumV "0.5">
  <!ENTITY kTreeHeaderGradientEnd_DarkV "0.15">
  
  <!-- Slider Shaodw Color-->
  <!ENTITY kSliderShadow_LightV "0.0">
  <!ENTITY kSliderShadow_LightA "0.4">
  <!ENTITY kSliderShadow_MediumV "0.0">
  <!ENTITY kSliderShadow_MediumA "0.4">
  <!ENTITY kSliderShadow_DarkV "0.0">
  <!ENTITY kSliderShadow_DarkA "0.5">
  
  
  
  <!-- SCROLL BAR -->
  
  <!-- Scrollbar Inner Glow Lines -->
  <!ENTITY kScrollGlow_LightV "1.0">
  <!ENTITY kScrollGlow_LightA "1.0">
  <!ENTITY kScrollGlow_MediumV "1.0">
  <!ENTITY kScrollGlow_MediumA "0.45">
  <!ENTITY kScrollGlow_DarkV "1.0">
  <!ENTITY kScrollGlow_DarkA "0.18">
  
  
  
  
  <!-- DIVIDER LINES -->
  
  <!-- Divider Dark Line -->
  <!ENTITY kDividerDarkLine_LightV "0.0">
  <!ENTITY kDividerDarkLine_LightA "0.3">
  <!ENTITY kDividerDarkLine_MediumV "0.0">
  <!ENTITY kDividerDarkLine_MediumA "0.3">
  <!ENTITY kDividerDarkLine_DarkV "0.0">
  <!ENTITY kDividerDarkLine_DarkA "0.8">
  
  <!-- Divider Light Line -->
  <!ENTITY kDividerLightLine_LightV "1.0">
  <!ENTITY kDividerLightLine_LightA "0.7">
  <!ENTITY kDividerLightLine_MediumV "1.0">
  <!ENTITY kDividerLightLine_MediumA "0.15">
  <!ENTITY kDividerLightLine_DarkV "1.0">
  <!ENTITY kDividerLightLine_DarkA "0.05">
  
  
  
  <!-- TEXT EDIT -->
  <!-- Text Edit Background -->
  <!ENTITY kTextEditBackground_LightV "1.0">
  <!ENTITY kTextEditBackground_MediumV "0.7">
  <!ENTITY kTextEditBackground_DarkV "0.5">
  
  <!-- Text Edit Background Disabled-->
  <!ENTITY kTextEditBackgroundDisabled_LightV "0.9">
  <!ENTITY kTextEditBackgroundDisabled_MediumV "0.45">
  <!ENTITY kTextEditBackgroundDisabled_DarkV "0.12">
  
  <!-- Inner Shadow for sliders, progress bar, level meter -->
  <!ENTITY kTextEditInnerShadow_LightV "0.9">
  <!ENTITY kTextEditInnerShadow_MediumV "0.6">
  <!ENTITY kTextEditInnerShadow_DarkV "0.35">
  
  
  
  <!-- LIST VIEW -->
  
  <!-- List View Selected -->
  <!ENTITY kListViewSelected_LightV "0.95">
  <!ENTITY kListViewSelected_MediumV "0.5">
  <!ENTITY kListViewSelected_DarkV "0.15">
  
  <!-- List View Content Selected -->
  <!ENTITY kListViewContentSelected_LightV "0.82">
  <!ENTITY kListViewContentSelected_MediumV "0.65">
  <!ENTITY kListViewContentSelected_DarkV "0.3">
  
  <!-- List View Selected -->
  <!ENTITY kListViewDarkLine_LightV "0.7">
  <!ENTITY kListViewDarkLine_LightA "1.0">
  <!ENTITY kListViewDarkLine_MediumV "0.3">
  <!ENTITY kListViewDarkLine_MediumA "1.0">
  <!ENTITY kListViewDarkLine_DarkV "0.11">
  <!ENTITY kListViewDarkLine_DarkA "1.0">
  
  <!-- List View Content Selected -->
  <!ENTITY kListViewLightLine_LightV "1.0">
  <!ENTITY kListViewLightLine_LightA "0.90">
  <!ENTITY kListViewLightLine_MediumV "1.0">
  <!ENTITY kListViewLightLine_MediumA "0.2">
  <!ENTITY kListViewLightLine_DarkV "1.0">
  <!ENTITY kListViewLightLine_DarkA "0.05">
  
  

    
  
  
  <!-- BUTTON NORMAL -->
  
  <!-- Button Bevel Inner Line Top -->
  <!ENTITY kButtonInnerLineTop_LightV "1.00">
  <!ENTITY kButtonInnerLineTop_MediumV "0.75">
  <!ENTITY kButtonInnerLineTop_DarkV "0.23">
  
  <!-- Button Bevel Inner Line Bot -->
  <!ENTITY kButtonInnerLineBot_LightV "0.95">
  <!ENTITY kButtonInnerLineBot_MediumV "0.55">
  <!ENTITY kButtonInnerLineBot_DarkV "0.17">
 
  <!-- Button Normal Top Gradient -->
  <!ENTITY kButtonGradientTop_LightV "0.95">
  <!ENTITY kButtonGradientTop_MediumV "0.65">
  <!ENTITY kButtonGradientTop_DarkV "0.20">
  
  <!-- Button Normal Bot Gradient -->
  <!ENTITY kButtonGradientBot_LightV "0.85">
  <!ENTITY kButtonGradientBot_MediumV "0.5">
  <!ENTITY kButtonGradientBot_DarkV "0.15">
  
  
  
  
  <!-- BUTTON HOVER -->
  
  <!-- Button Bevel Inner Rollover Top -->
  <!ENTITY kButtonRolloverInnerLineTop_LightV "1.0">
  <!ENTITY kButtonRolloverInnerLineTop_MediumV "0.80">
  <!ENTITY kButtonRolloverInnerLineTop_DarkV "0.28">
  
  <!-- Button Bevel Inner Rollover Bot -->
  <!ENTITY kButtonRolloverInnerLineBot_LightV "1.0">
  <!ENTITY kButtonRolloverInnerLineBot_MediumV "0.60">
  <!ENTITY kButtonRolloverInnerLineBot_DarkV "0.20">
  
  <!-- Button Rollover Top Gradient -->
  <!ENTITY kButtonRolloverGradientTop_LightV "1.00">
  <!ENTITY kButtonRolloverGradientTop_MediumV "0.70">
  <!ENTITY kButtonRolloverGradientTop_DarkV "0.23">
  
  <!-- Button Rollover Bot Gradient -->
  <!ENTITY kButtonRolloverGradientBot_LightV "0.90">
  <!ENTITY kButtonRolloverGradientBot_MediumV "0.55">
  <!ENTITY kButtonRolloverGradientBot_DarkV "0.18">
  
  
  
  
  <!-- BUTTON PRESSED -->
  
   <!-- Button Down Top Gradient -->
  <!ENTITY kButtonDownGradientTop_LightV "0.80">
  <!ENTITY kButtonDownGradientTop_MediumV "0.45">
  <!ENTITY kButtonDownGradientTop_DarkV "0.12">
  
  <!-- Button Down Bot Gradient -->
  <!ENTITY kButtonDownGradientBot_LightV "0.70">
  <!ENTITY kButtonDownGradientBot_MediumV "0.35">
  <!ENTITY kButtonDownGradientBot_DarkV "0.05">
  
  <!-- Button Down Bottom Top Shadow -->
  <!ENTITY kButtonDownShadowTop_LightV "0.65">
  <!ENTITY kButtonDownShadowTop_MediumV "0.3">
  <!ENTITY kButtonDownShadowTop_DarkV "0.09">
  
  <!-- Button Down Bottom Shadow -->
  <!ENTITY kButtonDownShadowBot_LightV "0.7">
  <!ENTITY kButtonDownShadowBot_MediumV "0.35">
  <!ENTITY kButtonDownShadowBot_DarkV "0.07">
  
  
  
  
  <!-- BUTTON PRESSED ROLLOVER -->
  
  <!-- Button Rollover Down Top Gradient -->
  <!ENTITY kButtonDownRolloverGradientTop_LightV "0.85">
  <!ENTITY kButtonDownRolloverGradientTop_MediumV "0.50">
  <!ENTITY kButtonDownRolloverGradientTop_DarkV "0.17">
  
  <!-- Button Rollover Down Bot Gradient -->
  <!ENTITY kButtonDownRolloverGradientBot_LightV "0.75">
  <!ENTITY kButtonDownRolloverGradientBot_MediumV "0.40">
  <!ENTITY kButtonDownRolloverGradientBot_DarkV "0.12">
  
  <!-- Button Rollover Top Shadow -->
  <!ENTITY kButtonDownRolloverShadowTop_LightV "0.65">
  <!ENTITY kButtonDownRolloverShadowTop_MediumV "0.40">
  <!ENTITY kButtonDownRolloverShadowTop_DarkV "0.12">
  
  <!-- Button Rollover Bottom Shadow -->
  <!ENTITY kButtonDownRolloverShadowBot_LightV "0.7">
  <!ENTITY kButtonDownRolloverShadowBot_MediumV "0.35">
  <!ENTITY kButtonDownRolloverShadowBot_DarkV "0.12">
  
  
  
  
  <!-- BUTTON DISABLED -->
  
  
  <!-- Button Disabled Down Bottom Glow Fill -->
  <!ENTITY kButtonDisableInnerStroke_LightV "1.0">
  <!ENTITY kButtonDisableInnerStroke_MediumV "0.6">
  <!ENTITY kButtonDisableInnerStroke_DarkV "0.2">
  
  <!-- Button Disable Up Inner Fill Start Gradient -->
  <!ENTITY kButtonDisableUpInnerFillGradient_LightV "0.95">
  <!ENTITY kButtonDisableUpInnerFillGradient_MediumV "0.5">
  <!ENTITY kButtonDisableUpInnerFillGradient_DarkV "0.15">
  
  <!-- Button Disabled Down Bottom Top Shadow -->
  <!ENTITY kButtonDisabledDownShadowTop_LightV "0.85">
  <!ENTITY kButtonDisabledDownShadowTop_MediumV "0.4">
  <!ENTITY kButtonDisabledDownShadowTop_DarkV "0.12">
  
  <!-- Button Disabled Down Bottom Glow Fill -->
  <!ENTITY kButtonDisabledDownShadowBot_LightV "0.85">
  <!ENTITY kButtonDisabledDownShadowBot_MediumV "0.4">
  <!ENTITY kButtonDisabledDownShadowBot_DarkV "0.12">
  
  <!-- Button Disable Down Top Gradient -->
  <!ENTITY kButtonDisableDownInnerFillStartGradient_LightV "0.90">
  <!ENTITY kButtonDisableDownInnerFillStartGradient_MediumV "0.45">
  <!ENTITY kButtonDisableDownInnerFillStartGradient_DarkV "0.14">
  
  <!-- Button Disable Down Bot Gradient -->
  <!ENTITY kButtonDisableDownInnerFillEndGradient_LightV "0.90">
  <!ENTITY kButtonDisableDownInnerFillEndGradient_MediumV "0.40">
  <!ENTITY kButtonDisableDownInnerFillEndGradient_DarkV "0.14">
  
  
  
  <!-- RENDER QUEUE -->
  
  <!-- Caption -->
  <!ENTITY kRenderQueueCaption_LightV "0.6">
  <!ENTITY kRenderQueueCaption_MediumV "0.3">
  <!ENTITY kRenderQueueCaption_DarkV "0.1">
  
  <!-- Content -->
  <!ENTITY kRenderQueueContent_LightV "0.85">
  <!ENTITY kRenderQueueContent_MediumV "0.45">
  <!ENTITY kRenderQueueContent_DarkV "0.20">
  
  <!-- Dark Line -->
  <!ENTITY kRenderQueueBoxDark_LightV "0.6">
  <!ENTITY kRenderQueueBoxDark_MediumV "0.4">
  <!ENTITY kRenderQueueBoxDark_DarkV "0.05">
  
  <!-- Light Line -->
  <!ENTITY kRenderQueueBoxLight_LightV "1.0">
  <!ENTITY kRenderQueueBoxLight_MediumV "0.7">
  <!ENTITY kRenderQueueBoxLight_DarkV "0.25">
  
  
   <!-- AE VALUES -->
  
  <!-- Work Area Background -->
  <!ENTITY kAEWorkAreaWash_LightV "0.0">
  <!ENTITY kAEWorkAreaWash_LightA "0.1">
  
  <!ENTITY kAEWorkAreaWash_MediumV "0.0">
  <!ENTITY kAEWorkAreaWash_MediumA "0.15">
  
  <!ENTITY kAEWorkAreaWash_DarkV "1.0">
  <!ENTITY kAEWorkAreaWash_DarkA "0.05">
  
  <!-- Text Selection Background -->
  <!ENTITY kAETextSelectionInverted_LightV "0.55">
  <!ENTITY kAETextSelectionInverted_MediumV "0.7">
  <!ENTITY kAETextSelectionInverted_DarkV "0.6">
  
  
  <!-- Time Ruler Bar -->
  <!ENTITY kTimeRulerBar_LightV "0.8">
  <!ENTITY kTimeRulerBar_MediumV "0.75">
  <!ENTITY kTimeRulerBar_DarkV "0.4">
  
  <!-- Time Ruler Top Line -->
  <!ENTITY kTimeRulerTopLine_LightV "0.8">
  <!ENTITY kTimeRulerTopLine_MediumV "0.75">
  <!ENTITY kTimeRulerTopLine_DarkV "0.4">
  
  <!-- Time Line Bar -->
  <!ENTITY kTimeLineBar_LightV "0.4">
  <!ENTITY kTimeLineBar_MediumV "0.8">
  <!ENTITY kTimeLineBar_DarkV "0.7">
  
  <!-- Time Line Fill -->
  <!ENTITY kTimeLineFill_LightV "0.6">
  <!ENTITY kTimeLineFill_MediumV "0.3">
  <!ENTITY kTimeLineFill_DarkV "0.1">
	
	
	
	
	
	
	<!ELEMENT ThemeColors (Theme | KeyFrame)*>
	<!ATTLIST ThemeColors
	append (true | false) "false"
>
	<!ELEMENT Theme (KeyFrame)+>
	<!ATTLIST Theme
	t CDATA #REQUIRED
>
	<!ELEMENT KeyFrame EMPTY>
	<!ATTLIST KeyFrame
	name CDATA #REQUIRED
		t CDATA #IMPLIED
		v CDATA #REQUIRED
		h CDATA #IMPLIED
		s CDATA #IMPLIED
		a CDATA #IMPLIED
		hold (true | false) "false"
>
]>
<ThemeColors>

  <!-- Flowchart Thumbnail Color Background -->	
  <KeyFrame name="&FlowChartThumbnailBackground;" t="0.0" v="0.35" />
  <KeyFrame name="&FlowChartThumbnailBackground;" t="&kCSTextFlipT;" v="0.65" hold="true" />
  <KeyFrame name="&FlowChartThumbnailBackground;" t="&kCSTextFlipT2;" v="0.3"/>
  <KeyFrame name="&FlowChartThumbnailBackground;" t="1.0" v="0.85" />
   
  <!-- Link Line Color -->
  <KeyFrame name="&FlowChartLinkNormal;" t="0.0" v="&kTextColor_DarkV;" a="&kTextColor_DarkA;"  />  
  <KeyFrame name="&FlowChartLinkNormal;" t="&kCSTextFlipT;" v="&kTextColor_DarkV;" a="0.8" hold="true" />
  <KeyFrame name="&FlowChartLinkNormal;" t="&kCSTextFlipT2;" v="&kTextColor_MediumV;" a="&kTextColor_MediumA;"  /> 
  <KeyFrame name="&FlowChartLinkNormal;" t="1.0" v="&kTextColor_LightV;" a="&kTextColor_LightA;"  /> 
  
  <!-- Disc Btn Text Color -->
  <KeyFrame name="&FlowChartTitleText;" t="0.0" v="&kTextColor_DarkV;" a="&kTextColor_DarkA;"  />  
  <KeyFrame name="&FlowChartTitleText;" t="&kCSTextFlipT;" v="&kTextColor_DarkV;" a="0.8" hold="true" />
  <KeyFrame name="&FlowChartTitleText;" t="&kCSTextFlipT2;" v="&kTextColor_MediumV;" a="&kTextColor_MediumA;"  /> 
  <KeyFrame name="&FlowChartTitleText;" t="1.0" v="&kTextColor_LightV;" a="&kTextColor_LightA;"  /> 

  <!-- Disc Btn Stoke -->
  <KeyFrame name="&FlowChartDiscStroke;" t="0.0" v="&kOuterLine_DarkV;" /> 
  <KeyFrame name="&FlowChartDiscStroke;" t="&kCSTextFlipT;" v="0.05" hold="true" />
  <KeyFrame name="&FlowChartDiscStroke;" t="&kCSTextFlipT2;" v="&kOuterLine_MediumV;"  /> 
  <KeyFrame name="&FlowChartDiscStroke;" t="1.0" v="&kOuterLine_LightV;" /> 
  
  <!-- Disc Btn Top Gradient -->
  <KeyFrame name="&FlowChartDiscTitleStartGradient;" t="0.0" v="&kButtonGradientTop_DarkV;" /> 
  <KeyFrame name="&FlowChartDiscTitleStartGradient;" t="&kCSTextFlipT;" v="0.45" hold="true" />
  <KeyFrame name="&FlowChartDiscTitleStartGradient;" t="&kCSTextFlipT2;" v="&kButtonGradientTop_MediumV;"  /> 
  <KeyFrame name="&FlowChartDiscTitleStartGradient;" t="1.0" v="&kButtonGradientTop_LightV;" /> 
  
  <!-- Disc Btn Bot Gradient -->
  <KeyFrame name="&FlowChartDiscTitleEndGradient;" t="0.0" v="&kButtonGradientBot_DarkV;" /> 
  <KeyFrame name="&FlowChartDiscTitleEndGradient;" t="&kCSTextFlipT;" v="0.3" hold="true" />
  <KeyFrame name="&FlowChartDiscTitleEndGradient;" t="&kCSTextFlipT2;" v="&kButtonGradientBot_MediumV;"  /> 
  <KeyFrame name="&FlowChartDiscTitleEndGradient;" t="1.0" v="&kButtonGradientBot_LightV;" /> 
  
  <!-- Chart Menu Stroke -->
  <KeyFrame name="&FlowChartMenuStroke;" t="0.0" v="0.80" h="21" s="0.67" />
  <KeyFrame name="&FlowChartMenuStroke;" t="&kCSTextFlipT;" v="0.80" h="21" s="0.67" hold="true" />
  <KeyFrame name="&FlowChartMenuStroke;" t="&kCSTextFlipT2;" v="0.80" h="21" s="0.67"  /> 
  <KeyFrame name="&FlowChartMenuStroke;" t="1.0" v="0.80" h="21" s="0.67" /> 
  
  <!-- Chart Btn Top gradient -->
  <KeyFrame name="&FlowChartMenuTitleStartGradient;" t="0.0" v="&kButtonGradientTop_DarkV;" /> 
  <KeyFrame name="&FlowChartMenuTitleStartGradient;" t="&kCSTextFlipT;" v="0.45" hold="true" />
  <KeyFrame name="&FlowChartMenuTitleStartGradient;" t="&kCSTextFlipT2;" v="&kButtonGradientTop_MediumV;"  /> 
  <KeyFrame name="&FlowChartMenuTitleStartGradient;" t="1.0" v="&kButtonGradientTop_LightV;" /> 
  
  <!-- Chart Btn Bot Gradient -->
  <KeyFrame name="&FlowChartMenuTitleEndGradient;" t="0.0" v="&kButtonGradientBot_DarkV;" /> 
  <KeyFrame name="&FlowChartMenuTitleEndGradient;" t="&kCSTextFlipT;" v="0.3" hold="true" />
  <KeyFrame name="&FlowChartMenuTitleEndGradient;" t="&kCSTextFlipT2;" v="&kButtonGradientBot_MediumV;"  /> 
  <KeyFrame name="&FlowChartMenuTitleEndGradient;" t="1.0" v="&kButtonGradientBot_LightV;" /> 
  
  <KeyFrame name="&FlowChartMenuDrawStartGradient;" t="0.0" v="0.91" h="21" s="0.28" />
  <KeyFrame name="&FlowChartMenuDrawStartGradient;" t="&kCSTextFlipT;" v="0.91" h="21" s="0.28" hold="true" />
  <KeyFrame name="&FlowChartMenuDrawStartGradient;" t="&kCSTextFlipT2;" v="0.91" h="21" s="0.28"  /> 
  <KeyFrame name="&FlowChartMenuDrawStartGradient;" t="1.0" v="0.91" h="21" s="0.28" /> 

  <KeyFrame name="&FlowChartMenuDrawerEndGradient;" t="0.0" v="0.80" h="21" s="0.67" />
  <KeyFrame name="&FlowChartMenuDrawerEndGradient;" t="&kCSTextFlipT;" v="0.80" h="21" s="0.67" hold="true" />
  <KeyFrame name="&FlowChartMenuDrawerEndGradient;" t="&kCSTextFlipT2;" v="0.80" h="21" s="0.67"  /> 
  <KeyFrame name="&FlowChartMenuDrawerEndGradient;" t="1.0" v="0.80" h="21" s="0.67" /> 
  

  <KeyFrame name="&FlowChartButtonNormalText;" t="0.0" v="&kTextColor_DarkV;" a="&kTextColor_DarkA;"  />  
  <KeyFrame name="&FlowChartButtonNormalText;" t="&kCSTextFlipT;" v="&kTextColor_DarkV;" a="0.8" hold="true" />
  <KeyFrame name="&FlowChartButtonNormalText;" t="&kCSTextFlipT2;" v="&kTextColor_MediumV;" a="&kTextColor_MediumA;"  /> 
  <KeyFrame name="&FlowChartButtonNormalText;" t="1.0" v="&kTextColor_LightV;" a="&kTextColor_LightA;"  /> 
  
  <KeyFrame name="&FlowChartMenuDrawerOverStartGradient;" t="0.0" v="0.89" h="25" s="94" />
  <KeyFrame name="&FlowChartMenuDrawerOverStartGradient;" t="&kCSTextFlipT;" v="0.89" h="25" s="94" hold="true" />
  <KeyFrame name="&FlowChartMenuDrawerOverStartGradient;" t="&kCSTextFlipT2;" v="0.89" h="25" s="94"  /> 
  <KeyFrame name="&FlowChartMenuDrawerOverStartGradient;" t="1.0" v="0.89" h="25" s="94" />

  <KeyFrame name="&FlowChartMenuDrawerOverEndGradient;" t="0.0" v="0.71" h="21" s="98" />
  <KeyFrame name="&FlowChartMenuDrawerOverEndGradient;" t="&kCSTextFlipT;" v="0.71" h="21" s="98" hold="true" />
  <KeyFrame name="&FlowChartMenuDrawerOverEndGradient;" t="&kCSTextFlipT2;" v="0.71" h="21" s="98"  /> 
  <KeyFrame name="&FlowChartMenuDrawerOverEndGradient;" t="1.0" v="0.71" h="21" s="98" />
  
  <!-- NOT SURE WHAT THIS IS -->
  <KeyFrame name="&FlowChartMenuDrawerHandle;" t="0.0" v="&kOuterLine_DarkV;" /> 
  <KeyFrame name="&FlowChartMenuDrawerHandle;" t="&kCSTextFlipT;" v="0.05" hold="true" />
  <KeyFrame name="&FlowChartMenuDrawerHandle;" t="&kCSTextFlipT2;" v="&kOuterLine_MediumV;"  /> 
  <KeyFrame name="&FlowChartMenuDrawerHandle;" t="1.0" v="&kOuterLine_LightV;" />
  
  <!-- NOT SURE WHAT THIS IS -->
  <KeyFrame name="&FlowChartMenuDrawerOverHandle;" t="0.0" v="&kOuterLine_DarkV;" /> 
  <KeyFrame name="&FlowChartMenuDrawerOverHandle;" t="&kCSTextFlipT;" v="0.05" hold="true" />
  <KeyFrame name="&FlowChartMenuDrawerOverHandle;" t="&kCSTextFlipT2;" v="&kOuterLine_MediumV;"  /> 
  <KeyFrame name="&FlowChartMenuDrawerOverHandle;" t="1.0" v="&kOuterLine_LightV;" />
  
  <!-- NOT SURE WHAT THIS IS -->
  <KeyFrame name="&FlowChartMenuDrawerDownHandle;" t="0.0" v="&kOuterLine_DarkV;" /> 
  <KeyFrame name="&FlowChartMenuDrawerDownHandle;" t="&kCSTextFlipT;" v="0.05" hold="true" />
  <KeyFrame name="&FlowChartMenuDrawerDownHandle;" t="&kCSTextFlipT2;" v="&kOuterLine_MediumV;"  /> 
  <KeyFrame name="&FlowChartMenuDrawerDownHandle;" t="1.0" v="&kOuterLine_LightV;" />
  
  <KeyFrame name="&FlowChartDropTarget;" t="0.0" h="&kFocusColor_DarkH;" s="&kFocusColor_DarkS;" v="&kFocusColor_DarkV;" />
  <KeyFrame name="&FlowChartDropTarget;" t="&kCSTextFlipT;" h="&kFocusColor_DarkH;" s="&kFocusColor_DarkS;" v="0.8" hold="true" />
  <KeyFrame name="&FlowChartDropTarget;" t="&kCSTextFlipT2;" h="&kFocusColor_MediumH;" s="&kFocusColor_MediumS;" v="0.7"/>
  <KeyFrame name="&FlowChartDropTarget;" t="1.0" h="&kFocusColor_LightH;" s="&kFocusColor_LightS;" v="&kFocusColor_LightV;"/>
  
  
  <KeyFrame name="&FlowChartGlowSelected;" t="0.0" v="0.74" h="239" s="0.22" a="0.05" />
  <KeyFrame name="&FlowChartGlowSelected;" t="&kCSTextFlipT;" v="0.74" h="239" s="0.22" a="0.05" hold="true" />
  <KeyFrame name="&FlowChartGlowSelected;" t="&kCSTextFlipT2;" v="0.74" h="239" s="0.22" a="0.05"  /> 
  <KeyFrame name="&FlowChartGlowSelected;" t="1.0" v="0.74" h="239" s="0.22" a="0.05" />
  
  <KeyFrame name="&FlowChartGlowActive;" t="0.0" v="1.0" h="0.0" s="0.0" a="0.01" />
  <KeyFrame name="&FlowChartGlowActive;" t="&kCSTextFlipT;" v="1.0" h="0.0" s="0.0" a="0.01" hold="true" />
  <KeyFrame name="&FlowChartGlowActive;" t="&kCSTextFlipT2;" v="1.0" h="0.0" s="0.0" a="0.01"  /> 
  <KeyFrame name="&FlowChartGlowActive;" t="1.0" v="1.0" h="0.0" s="0.0" a="0.01" />
  
  <KeyFrame name="&FlowChartShadow;" t="0.0" v="0.0" a="0.06" />
  <KeyFrame name="&FlowChartShadow;" t="&kCSTextFlipT;" v="0.0" a="0.06" hold="true" />
  <KeyFrame name="&FlowChartShadow;" t="&kCSTextFlipT2;" v="0.0" a="0.06" /> 
  <KeyFrame name="&FlowChartShadow;" t="1.0" v="0.0" a="0.06" />
  
  <KeyFrame name="&FlowChartLinkSelected;" t="0.0" v="0.89" h="218" s="1.0" />
  <KeyFrame name="&FlowChartLinkSelected;" t="&kCSTextFlipT;" v="0.89" h="218" s="1.0" hold="true" />
  <KeyFrame name="&FlowChartLinkSelected;" t="&kCSTextFlipT2;" v="0.89" h="218" s="1.0" /> 
  <KeyFrame name="&FlowChartLinkSelected;" t="1.0" v="0.89" h="218" s="1.0" />
  
  <KeyFrame name="&FlowChartMenuDrawerDownStartGradient;" t="0.0" v="0.89" h="25" s="94" />
  <KeyFrame name="&FlowChartMenuDrawerDownStartGradient;" t="&kCSTextFlipT;" v="0.89" h="25" s="94" hold="true" />
  <KeyFrame name="&FlowChartMenuDrawerDownStartGradient;" t="&kCSTextFlipT2;" v="0.89" h="25" s="94" /> 
  <KeyFrame name="&FlowChartMenuDrawerDownStartGradient;" t="1.0" v="0.89" h="25" s="94" />
  
  <KeyFrame name="&FlowChartMenuDrawerDownEndGradient;" t="0.0" v="0.71" h="21" s="98" />
  <KeyFrame name="&FlowChartMenuDrawerDownEndGradient;" t="&kCSTextFlipT;" v="0.71" h="21" s="98" hold="true" />
  <KeyFrame name="&FlowChartMenuDrawerOverEndGradient;" t="&kCSTextFlipT2;" v="0.71" h="21" s="98" /> 
  <KeyFrame name="&FlowChartMenuDrawerOverEndGradient;" t="1.0" v="0.71" h="21" s="98" />
  
  <!-- Flowchart Timeline stroke -->
  <KeyFrame name="&FlowChartTimelineStroke;" t="0.0" v="0.62" h="200" s="0.43" />
  <KeyFrame name="&FlowChartTimelineStroke;" t="&kCSTextFlipT;" v="0.62" h="200" s="0.43" hold="true" />
  <KeyFrame name="&FlowChartTimelineStroke;" t="&kCSTextFlipT2;" v="0.62" h="200" s="0.43" /> 
  <KeyFrame name="&FlowChartTimelineStroke;" t="1.0" v="0.62" h="200" s="0.43" /> 
  
  <!-- Flowchart Timeline Btn End gradient -->
  <KeyFrame name="&FlowChartTimelineTitleStartGradient;" t="0.0" v="&kButtonGradientTop_DarkV;" /> 
  <KeyFrame name="&FlowChartTimelineTitleStartGradient;" t="&kCSTextFlipT;" v="0.45" hold="true" />
  <KeyFrame name="&FlowChartTimelineTitleStartGradient;" t="&kCSTextFlipT2;" v="&kButtonGradientTop_MediumV;" /> 
  <KeyFrame name="&FlowChartTimelineTitleStartGradient;" t="1.0" v="&kButtonGradientTop_LightV;" /> 
  
  <!-- Flowchart Timeline Btn End gradient -->
  <KeyFrame name="&FlowChartTimelineTitleEndGradient;" t="0.0" v="&kButtonGradientBot_DarkV;" /> 
  <KeyFrame name="&FlowChartTimelineTitleEndGradient;" t="&kCSTextFlipT;" v="0.3" hold="true" />
  <KeyFrame name="&FlowChartTimelineTitleEndGradient;" t="&kCSTextFlipT2;" v="&kButtonGradientBot_MediumV;" /> 
  <KeyFrame name="&FlowChartTimelineTitleEndGradient;" t="1.0" v="&kButtonGradientBot_LightV;" /> 
  
  <!-- Flowchart playlist stroke -->
  <KeyFrame name="&FlowChartPlaylistStroke;" t="0.0" v="0.60" h="124" s="0.28" />
  <KeyFrame name="&FlowChartPlaylistStroke;" t="&kCSTextFlipT;" v="0.60" h="124" s="0.28" hold="true" />
  <KeyFrame name="&FlowChartPlaylistStroke;" t="&kCSTextFlipT2;" v="0.60" h="124" s="0.28" /> 
  <KeyFrame name="&FlowChartPlaylistStroke;" t="1.0" v="0.60" h="124" s="0.28" />
  
  <!-- Flowchart Playlist Btn Top gradient -->
  <KeyFrame name="&FlowChartPlaylistTitleStartGradient;" t="0.0" v="&kButtonGradientTop_DarkV;" /> 
  <KeyFrame name="&FlowChartPlaylistTitleStartGradient;" t="&kCSTextFlipT;" v="0.45" hold="true" />
  <KeyFrame name="&FlowChartPlaylistTitleStartGradient;" t="&kCSTextFlipT2;" v="&kButtonGradientTop_MediumV;"  /> 
  <KeyFrame name="&FlowChartPlaylistTitleStartGradient;" t="1.0" v="&kButtonGradientTop_LightV;" /> 
  
  <!-- Flowchart Playlist Btn Bot gradient -->
  <KeyFrame name="&FlowChartPlaylistTitleEndGradient;" t="0.0" v="&kButtonGradientBot_DarkV;" /> 
  <KeyFrame name="&FlowChartPlaylistTitleEndGradient;" t="&kCSTextFlipT;" v="0.3" hold="true" />
  <KeyFrame name="&FlowChartPlaylistTitleEndGradient;" t="&kCSTextFlipT2;" v="&kButtonGradientBot_MediumV;" /> 
  <KeyFrame name="&FlowChartPlaylistTitleEndGradient;" t="1.0" v="&kButtonGradientBot_LightV;" /> 
  
  <!-- Flowchart Slideshow stroke -->
  <KeyFrame name="&FlowChartSlideshowStroke;" t="0.0" v="0.71" h="244" s="0.36" /> 
  <KeyFrame name="&FlowChartSlideshowStroke;" t="&kCSTextFlipT;" v="0.71" h="244" s="0.36" hold="true" />
  <KeyFrame name="&FlowChartSlideshowStroke;" t="&kCSTextFlipT2;" v="0.71" h="244" s="0.36" /> 
  <KeyFrame name="&FlowChartSlideshowStroke;" t="1.0" v="0.71" h="244" s="0.36" />
  
  <!-- Flowchart Slideshow Top gradient -->
  <KeyFrame name="&FlowChartSlideshowTitleStartGradient;" t="0.0" v="&kButtonGradientTop_DarkV;" /> 
  <KeyFrame name="&FlowChartSlideshowTitleStartGradient;" t="&kCSTextFlipT;" v="0.45" hold="true" />
  <KeyFrame name="&FlowChartSlideshowTitleStartGradient;" t="&kCSTextFlipT2;" v="&kButtonGradientTop_MediumV;" /> 
  <KeyFrame name="&FlowChartSlideshowTitleStartGradient;" t="1.0" v="&kButtonGradientTop_LightV;" /> 
  
  <!-- Flowchart Slideshow Bot gradient -->
  <KeyFrame name="&FlowChartSlideshowTitleEndGradient;" t="0.0" v="&kButtonGradientBot_DarkV;" /> 
  <KeyFrame name="&FlowChartSlideshowTitleEndGradient;" t="&kCSTextFlipT;" v="0.3" hold="true" />
  <KeyFrame name="&FlowChartSlideshowTitleEndGradient;" t="&kCSTextFlipT2;" v="&kButtonGradientBot_MediumV;" /> 
  <KeyFrame name="&FlowChartSlideshowTitleEndGradient;" t="1.0" v="&kButtonGradientBot_LightV;" /> 
  
  <!-- Flowchart Story Stroke -->
  <KeyFrame name="&FlowChartStoryStroke;" t="0.0" v="0.75" h="168" s="0.36" /> 
  <KeyFrame name="&FlowChartStoryStroke;" t="&kCSTextFlipT;" v="0.75" h="168" s="0.36" hold="true" />
  <KeyFrame name="&FlowChartStoryStroke;" t="&kCSTextFlipT2;" v="0.75" h="168" s="0.36" /> 
  <KeyFrame name="&FlowChartStoryStroke;" t="1.0" v="0.75" h="168" s="0.36" />
  
  <!-- Flowchart Story Top gradient -->
  <KeyFrame name="&FlowChartStoryTitleStartGradient;" t="0.0" v="&kButtonGradientTop_DarkV;" /> 
  <KeyFrame name="&FlowChartStoryTitleStartGradient;" t="&kCSTextFlipT;" v="0.45" hold="true" />
  <KeyFrame name="&FlowChartStoryTitleStartGradient;" t="&kCSTextFlipT2;" v="&kButtonGradientTop_MediumV;" /> 
  <KeyFrame name="&FlowChartStoryTitleStartGradient;" t="1.0" v="&kButtonGradientTop_LightV;" /> 
  
  <!-- Flowchart Story Bot gradient -->
  <KeyFrame name="&FlowChartStoryTitleEndGradient;" t="0.0" v="&kButtonGradientBot_DarkV;" /> 
  <KeyFrame name="&FlowChartStoryTitleEndGradient;" t="&kCSTextFlipT;" v="0.3" hold="true" />
  <KeyFrame name="&FlowChartStoryTitleEndGradient;" t="&kCSTextFlipT2;" v="&kButtonGradientBot_MediumV;" /> 
  <KeyFrame name="&FlowChartStoryTitleEndGradient;" t="1.0" v="&kButtonGradientBot_LightV;" /> 
  
  <!-- Flowchart Active text color -->
  <KeyFrame name="&FlowChartButtonActiveText;" t="0.0" v="&kTextColor_DarkV;" a="&kTextColor_DarkA;"  />  
  <KeyFrame name="&FlowChartButtonActiveText;" t="&kCSTextFlipT;" v="&kTextColor_DarkV;" a="0.8" hold="true" />
  <KeyFrame name="&FlowChartButtonActiveText;" t="&kCSTextFlipT2;" v="&kTextColor_MediumV;" a="&kTextColor_MediumA;"  /> 
  <KeyFrame name="&FlowChartButtonActiveText;" t="1.0" v="&kTextColor_LightV;" a="&kTextColor_LightA;"  /> 

  <!-- Flowchart menu normal background color top gradient --> 
  <KeyFrame name="&FlowChartButtonNormalStartGradient;" t="0.0" v="0.25" />
  <KeyFrame name="&FlowChartButtonNormalStartGradient;" t="&kCSTextFlipT;" v="0.45" hold="true" />
  <KeyFrame name="&FlowChartButtonNormalStartGradient;" t="&kCSTextFlipT2;" v="0.7"/>
  <KeyFrame name="&FlowChartButtonNormalStartGradient;" t="1.0" v="0.85" />
  
  <!-- Flowchart menu normal background color bot gradient --> 
  <KeyFrame name="&FlowChartButtonNormalEndGradient;" t="0.0" v="0.25" />
  <KeyFrame name="&FlowChartButtonNormalEndGradient;" t="&kCSTextFlipT;" v="0.45" hold="true" />
  <KeyFrame name="&FlowChartButtonNormalEndGradient;" t="&kCSTextFlipT2;" v="0.7"/>
  <KeyFrame name="&FlowChartButtonNormalEndGradient;" t="1.0" v="0.85" />
  
  <!-- Flowchart menu ACTIVE background color top gradient --> 
  <KeyFrame name="&FlowChartButtonActiveStartGradient;" t="0.0" v="0.25" />
  <KeyFrame name="&FlowChartButtonActiveStartGradient;" t="&kCSTextFlipT;" v="0.45" hold="true" />
  <KeyFrame name="&FlowChartButtonActiveStartGradient;" t="&kCSTextFlipT2;" v="0.7"/>
  <KeyFrame name="&FlowChartButtonActiveStartGradient;" t="1.0" v="0.85" />

  <!-- Flowchart menu ACTIVE background color bot gradient --> 
  <KeyFrame name="&FlowChartButtonActiveEndGradient;" t="0.0" v="0.25" />
  <KeyFrame name="&FlowChartButtonActiveEndGradient;" t="&kCSTextFlipT;" v="0.45" hold="true" />
  <KeyFrame name="&FlowChartButtonActiveEndGradient;" t="&kCSTextFlipT2;" v="0.7"/>
  <KeyFrame name="&FlowChartButtonActiveEndGradient;" t="1.0" v="0.85" />
  
  <!-- Flowchart menu SELECTED text color --> 
  <KeyFrame name="&FlowChartButtonSelectedText;" t="0.0" v="&kTextColor_DarkV;" a="&kTextColor_DarkA;"  />  
  <KeyFrame name="&FlowChartButtonSelectedText;" t="&kCSTextFlipT;" v="&kTextColor_DarkV;" a="0.8" hold="true" />
  <KeyFrame name="&FlowChartButtonSelectedText;" t="&kCSTextFlipT2;" v="&kTextColor_MediumV;" a="&kTextColor_MediumA;"  /> 
  <KeyFrame name="&FlowChartButtonSelectedText;" t="1.0" v="&kTextColor_LightV;" a="&kTextColor_LightA;"  /> 
 
  <!-- Flowchart list view selection over text top gradient --> 
  <KeyFrame name="&FlowChartButtonSelectedStartGradient;" t="0.0" v="0.18"  />  
  <KeyFrame name="&FlowChartButtonSelectedStartGradient;" t="&kCSTextFlipT;" v="0.35" hold="true" />
  <KeyFrame name="&FlowChartButtonSelectedStartGradient;" t="&kCSTextFlipT2;" v="0.6"  /> 
  <KeyFrame name="&FlowChartButtonSelectedStartGradient;" t="1.0" v="0.75" />

  <!-- Flowchart list view selection over text bot gradient --> 
  <KeyFrame name="&FlowChartButtonSelectedEndGradient;" t="0.0" v="0.18"  />  
  <KeyFrame name="&FlowChartButtonSelectedEndGradient;" t="&kCSTextFlipT;" v="0.35" hold="true" />
  <KeyFrame name="&FlowChartButtonSelectedEndGradient;" t="&kCSTextFlipT2;" v="0.6"  /> 
  <KeyFrame name="&FlowChartButtonSelectedEndGradient;" t="1.0" v="0.75" />
  
  <!-- Timeline track background color -->
  <KeyFrame name="&TimelineTrackContent;" t="0.0" v="&kBackgroundColor_DarkV;" />
  <KeyFrame name="&TimelineTrackContent;" t="&kCSTextFlipT;" v="0.35" hold="true" />
  <KeyFrame name="&TimelineTrackContent;" t="&kCSTextFlipT2;" v="&kBackgroundColor_MediumV;" />
  <KeyFrame name="&TimelineTrackContent;" t="1.0" v="&kBackgroundColor_LightV;" />
  
  <!-- Timeline Code Text Color -->
  <KeyFrame name="&TimelineTimeCode;" t="0.0" v="&kTextColor_DarkV;" a="&kTextColor_DarkA;"  />  
  <KeyFrame name="&TimelineTimeCode;" t="&kCSTextFlipT;" v="&kTextColor_DarkV;" a="0.8" hold="true" />
  <KeyFrame name="&TimelineTimeCode;" t="&kCSTextFlipT2;" v="&kTextColor_MediumV;" a="&kTextColor_MediumA;" /> 
  <KeyFrame name="&TimelineTimeCode;" t="1.0" v="&kTextColor_LightV;" a="&kTextColor_LightA;"  /> 
  
  <!-- Timeline Code Background Color -->
  <KeyFrame name="&TimelineTimeCodeBackground;" t="0.0" v="&kBackgroundColor_DarkV;" />
  <KeyFrame name="&TimelineTimeCodeBackground;" t="&kCSTextFlipT;" v="0.35" hold="true" />
  <KeyFrame name="&TimelineTimeCodeBackground;" t="&kCSTextFlipT2;" v="&kBackgroundColor_MediumV;"/>
  <KeyFrame name="&TimelineTimeCodeBackground;" t="1.0" v="&kBackgroundColor_LightV;" />
  
  <!-- Timeline Time Code Hash Color -->
  <KeyFrame name="&TimelineTimeCodeHash;" t="0.0" v="&kTextColor_DarkV;" a="0.5"  />  
  <KeyFrame name="&TimelineTimeCodeHash;" t="&kCSTextFlipT;" v="&kTextColor_DarkV;" a="0.5" hold="true" />
  <KeyFrame name="&TimelineTimeCodeHash;" t="&kCSTextFlipT2;" v="&kTextColor_MediumV;" a="0.5"  /> 
  <KeyFrame name="&TimelineTimeCodeHash;" t="1.0" v="&kTextColor_LightV;" a="0.5"  /> 
  
  <!-- Timeline CTI background -->
  <KeyFrame name="&TimelineCTIBackground;" t="0.0" v="&kTimeLineFill_DarkV;" /> 
  <KeyFrame name="&TimelineCTIBackground;" t="&kCSTextFlipT;" v="0.22" hold="true" />
  <KeyFrame name="&TimelineCTIBackground;" t="&kCSTextFlipT2;" v="&kTimeLineFill_MediumV;"  /> 
  <KeyFrame name="&TimelineCTIBackground;" t="1.0" v="&kTimeLineFill_LightV;" /> 
  
  <!-- Timeline Header background color -->
  <KeyFrame name="&TimelineHeaderControl;" t="0.0" v="&kBackgroundColor_DarkV;" />
  <KeyFrame name="&TimelineHeaderControl;" t="&kCSTextFlipT;" v="0.35" hold="true" />
  <KeyFrame name="&TimelineHeaderControl;" t="&kCSTextFlipT2;" v="&kBackgroundColor_MediumV;"/>
  <KeyFrame name="&TimelineHeaderControl;" t="1.0" v="&kBackgroundColor_LightV;" />
  
  <!-- Timeline Header control List View selection -->
  <KeyFrame name="&TimelineHeaderControlSelected;" t="0.0" v="&kListViewContentSelected_DarkV;" />
  <KeyFrame name="&TimelineHeaderControlSelected;" t="&kCSTextFlipT;" v="0.5" hold="true" />
  <KeyFrame name="&TimelineHeaderControlSelected;" t="&kCSTextFlipT2;" v="&kListViewContentSelected_MediumV;"/>
  <KeyFrame name="&TimelineHeaderControlSelected;" t="1.0" v="&kListViewContentSelected_LightV;"/>
  
  <!-- Monitor control panel background -->
  <KeyFrame name="&MonitorControlPanelBackground;" t="0.0" v="&kBackgroundColor_DarkV;" />
  <KeyFrame name="&MonitorControlPanelBackground;" t="&kCSTextFlipT;" v="0.35" hold="true" />
  <KeyFrame name="&MonitorControlPanelBackground;" t="&kCSTextFlipT2;" v="&kBackgroundColor_MediumV;"/>
  <KeyFrame name="&MonitorControlPanelBackground;" t="1.0" v="&kBackgroundColor_LightV;" />
  
  <!-- Clip highlight edge -->
  <KeyFrame name="&TimelineClipHighlight;" t="0.0" v="1.0" a="0.6" />
  <KeyFrame name="&TimelineClipHighlight;" t="&kCSTextFlipT;" v="1.0" a="0.6" hold="true" />
  <KeyFrame name="&TimelineClipHighlight;" t="&kCSTextFlipT2;" v="1.0" a="0.6" />
  <KeyFrame name="&TimelineClipHighlight;" t="1.0" v="1.0" a="0.6" />
  
  <!-- Clip shadow edge -->
  <KeyFrame name="&TimelineClipLowlight;" t="0.0" v="0.0"  a="0.3" />
  <KeyFrame name="&TimelineClipLowlight;" t="&kCSTextFlipT;" v="0.0"  a="0.3" hold="true" />
  <KeyFrame name="&TimelineClipLowlight;" t="&kCSTextFlipT2;" v="0.0"  a="0.3" />
  <KeyFrame name="&TimelineClipLowlight;" t="1.0" v="0.0"  a="0.3" />
  
  
  
  <KeyFrame name="&SlideshowSlideNumberBadge;" t="0.0" v="0.75" h="168" s="0.36"/>
  <KeyFrame name="&SlideshowSlideNumberBadge;" t="&kCSTextFlipT;" v="0.75" h="168" s="0.36" hold="true" />
  <KeyFrame name="&SlideshowSlideNumberBadge;" t="&kCSTextFlipT2;" v="0.75" h="168" s="0.36"/>
  <KeyFrame name="&SlideshowSlideNumberBadge;" t="1.0" v="0.75" h="168" s="0.36"/>
  
  <KeyFrame name="&SlideshowSlideNumberBadgeText;" t="0.0" v="0.0"/>
  <KeyFrame name="&SlideshowSlideNumberBadgeText;" t="&kCSTextFlipT;" v="0.0" hold="true" />
  <KeyFrame name="&SlideshowSlideNumberBadgeText;" t="&kCSTextFlipT2;" v="0.0"/> 
  <KeyFrame name="&SlideshowSlideNumberBadgeText;" t="1.0" v="0.0"/>
  
  <KeyFrame name="&SlideshowSlideRendered;" t="0.0" v="0.89" h="132" s="0.91"/>
  <KeyFrame name="&SlideshowSlideRendered;" t="&kCSTextFlipT;" v="0.89" h="132" s="0.91" hold="true" />
  <KeyFrame name="&SlideshowSlideRendered;" t="&kCSTextFlipT2;" v="0.89" h="132" s="0.91"/>
  <KeyFrame name="&SlideshowSlideRendered;" t="1.0" v="0.89" h="132" s="0.91"/>
  
  <KeyFrame name="&SlideshowSlideUnRendered;" t="0.0" v="0.98" h="4" s="0.87"/>
  <KeyFrame name="&SlideshowSlideUnRendered;" t="&kCSTextFlipT;" v="0.98" h="4" s="0.87" hold="true" />
  <KeyFrame name="&SlideshowSlideUnRendered;" t="&kCSTextFlipT2;" v="0.98" h="4" s="0.87"/> 
  <KeyFrame name="&SlideshowSlideUnRendered;" t="1.0" v="0.98" h="4" s="0.87"/>
  
  <KeyFrame name="&SlideshowTargetStroke;" t="0.0" v="0.0" h="0.0" s="0.0"/>
  <KeyFrame name="&SlideshowTargetStroke;" t="&kCSTextFlipT;"  v="0.0" h="0.0" s="0.0" hold="true" />
  <KeyFrame name="&SlideshowTargetStroke;" t="&kCSTextFlipT2;" v="0.0" h="0.0" s="0.0"/> 
  <KeyFrame name="&SlideshowTargetStroke;" t="1.0" v="0.0" h="0.0" s="0.0"/>
  
  <KeyFrame name="&TimelineClipVideo;" t="0.0" v="0.859" h="211" s="0.114"/>
  <KeyFrame name="&TimelineClipVideo;" t="&kCSTextFlipT;" v="0.859" h="211" s="0.114" hold="true"/>
  <KeyFrame name="&TimelineClipVideo;" t="&kCSTextFlipT2;" v="0.859" h="211" s="0.114"/>
  <KeyFrame name="&TimelineClipVideo;" t="1.0" v="0.859" h="211" s="0.114"/>
  
  <KeyFrame name="&TimelineClipVideoSelected;" t="0.0" v="0.525" h="205" s="0.164"/>
  <KeyFrame name="&TimelineClipVideoSelected;" t="&kCSTextFlipT;"  v="0.525" h="205" s="0.164" hold="true" />
  <KeyFrame name="&TimelineClipVideoSelected;" t="&kCSTextFlipT2;"  v="0.525" h="205" s="0.164"/>
  <KeyFrame name="&TimelineClipVideoSelected;" t="1.0" v="0.525" h="205" s="0.164"/>
  
  <KeyFrame name="&TimelineClipVideoLiveLink;" t="0.0" v="0.840" h="310" s="0.120"/>
  <KeyFrame name="&TimelineClipVideoLiveLink;" t="&kCSTextFlipT;" v="0.840" h="310" s="0.120" hold="true" /> 
  <KeyFrame name="&TimelineClipVideoLiveLink;" t="&kCSTextFlipT2;"  v="0.840" h="310" s="0.120"/>
  <KeyFrame name="&TimelineClipVideoLiveLink;" t="1.0" v="0.840" h="310" s="0.120"/>
  
  <KeyFrame name="&TimelineClipVideoLiveLinkSelected;" t="0.0" v="0.420" h="310" s="0.120"/>
  <KeyFrame name="&TimelineClipVideoLiveLinkSelected;" t="&kCSTextFlipT;" v="0.420" h="310" s="0.120" hold="true" /> 
  <KeyFrame name="&TimelineClipVideoLiveLinkSelected;" t="&kCSTextFlipT2;" v="0.420" h="310" s="0.120"/> 
  <KeyFrame name="&TimelineClipVideoLiveLinkSelected;" t="1.0" v="0.420" h="310" s="0.120"/>
  
  <KeyFrame name="&TimelineClipStill;" t="0.0" v="0.741" h="0" s="0.127"/>
  <KeyFrame name="&TimelineClipStill;" t="&kCSTextFlipT;" v="0.741" h="0" s="0.127" hold="true" />
  <KeyFrame name="&TimelineClipStill;" t="&kCSTextFlipT2;" v="0.741" h="0" s="0.127"/> 
  <KeyFrame name="&TimelineClipStill;" t="1.0" v="0.741" h="0" s="0.127"/>
  
  <KeyFrame name="&TimelineClipStillSelected;" t="0.0" v="0.518" h="0" s="0.127"/>
  <KeyFrame name="&TimelineClipStillSelected;" t="&kCSTextFlipT;" v="0.518" h="0" s="0.127" hold="true" /> 
  <KeyFrame name="&TimelineClipStillSelected;" t="&kCSTextFlipT2;" v="0.518" h="0" s="0.127"/> 
  <KeyFrame name="&TimelineClipStillSelected;" t="1.0" v="0.518" h="0" s="0.127"/>

  
  <KeyFrame name="&TimelineClipAudio;" t="0.0" v="0.741" h="113" s="0.127"/>
  <KeyFrame name="&TimelineClipAudio;" t="&kCSTextFlipT;" v="0.741" h="113" s="0.127" hold="true" />
  <KeyFrame name="&TimelineClipAudio;" t="&kCSTextFlipT2;"  v="0.741" h="113" s="0.127"/>
  <KeyFrame name="&TimelineClipAudio;" t="1.0" v="0.741" h="113" s="0.127"/>
  
  <KeyFrame name="&TimelineClipAudioSelected;" t="0.0" v="0.518" h="113" s="0.127"/>
  <KeyFrame name="&TimelineClipAudioSelected;" t="&kCSTextFlipT;" v="0.518" h="113" s="0.127" hold="true" /> 
  <KeyFrame name="&TimelineClipAudioSelected;" t="&kCSTextFlipT2;" v="0.518" h="113" s="0.127"/> 
  <KeyFrame name="&TimelineClipAudioSelected;" t="1.0" v="0.518" h="113" s="0.127"/>
  
  <KeyFrame name="&TimelineClipAudioLiveLink;" t="0.0" v="0.760" h="310" s="0.200"/>
  <KeyFrame name="&TimelineClipAudioLiveLink;" t="&kCSTextFlipT;" v="0.760" h="310" s="0.200" hold="true" /> 
  <KeyFrame name="&TimelineClipAudioLiveLink;" t="&kCSTextFlipT2;" v="0.760" h="310" s="0.200"/> 
  <KeyFrame name="&TimelineClipAudioLiveLink;" t="1.0" v="0.760" h="310" s="0.200"/>
  
  <KeyFrame name="&TimelineClipAudioLiveLinkSelected;" t="0.0" v="0.480" h="310" s="0.200"/>
  <KeyFrame name="&TimelineClipAudioLiveLinkSelected;" t="&kCSTextFlipT;" v="0.480" h="310" s="0.200" hold="true" /> 
  <KeyFrame name="&TimelineClipAudioLiveLinkSelected;" t="&kCSTextFlipT2;" v="0.480" h="310" s="0.200"/> 
  <KeyFrame name="&TimelineClipAudioLiveLinkSelected;" t="1.0" v="0.480" h="310" s="0.200"/>
  
  <KeyFrame name="&TimelineClipSubTitle;" t="0.0" v="0.804" h="180" s="0.054"/>
  <KeyFrame name="&TimelineClipSubTitle;" t="&kCSTextFlipT;" v="0.804" h="180" s="0.054" hold="true" />
  <KeyFrame name="&TimelineClipSubTitle;" t="&kCSTextFlipT2;" v="0.804" h="180" s="0.054"/> 
  <KeyFrame name="&TimelineClipSubTitle;" t="1.0" v="0.804" h="180" s="0.054"/>
  
  <KeyFrame name="&TimelineClipSubTitleSelected;" t="0.0" v="0.518" h="293" s="0.129"/>
  <KeyFrame name="&TimelineClipSubTitleSelected;" t="&kCSTextFlipT;" v="0.518" h="293" s="0.129" hold="true" /> 
  <KeyFrame name="&TimelineClipSubTitleSelected;" t="&kCSTextFlipT2;" v="0.518" h="293" s="0.129"/> 
  <KeyFrame name="&TimelineClipSubTitleSelected;" t="1.0" v="0.518" h="293" s="0.129"/>
  
  <KeyFrame name="&TimelineClipTextLight;" t="0.0" v="1.0"/>
  <KeyFrame name="&TimelineClipTextLight;" t="&kCSTextFlipT;" v="1.0" hold="true" /> 
  <KeyFrame name="&TimelineClipTextLight;" t="&kCSTextFlipT2;" v="1.0"/> 
  <KeyFrame name="&TimelineClipTextLight;" t="1.0" v="1.0"/>
  
  <KeyFrame name="&TimelineClipTextDark;" t="0.0" v="0.0"/>
  <KeyFrame name="&TimelineClipTextDark;" t="&kCSTextFlipT;"  v="0.0" hold="true" />
  <KeyFrame name="&TimelineClipTextDark;" t="&kCSTextFlipT2;" v="0.0"/> 
  <KeyFrame name="&TimelineClipTextDark;" t="1.0" v="0.0"/>
  
  <KeyFrame name="&TimelineClipVideoTextBackground;" t="0.0" v="0.753" h="205" s="0.161"/>
  <KeyFrame name="&TimelineClipVideoTextBackground;" t="&kCSTextFlipT;" v="0.753" h="205" s="0.161" hold="true" />
  <KeyFrame name="&TimelineClipVideoTextBackground;" t="&kCSTextFlipT2;" v="0.753" h="205" s="0.161"/> 
  <KeyFrame name="&TimelineClipVideoTextBackground;" t="1.0" v="0.753" h="205" s="0.161"/>
  
  <KeyFrame name="&TimelineClipVideoSelectedTextBackground;" t="0.0" v="0.460" h="205" s="0.164"/>
  <KeyFrame name="&TimelineClipVideoSelectedTextBackground;" t="&kCSTextFlipT;" v="0.460" h="205" s="0.164" hold="true" /> 
  <KeyFrame name="&TimelineClipVideoSelectedTextBackground;" t="&kCSTextFlipT2;"  v="0.460" h="205" s="0.164"/>
  <KeyFrame name="&TimelineClipVideoSelectedTextBackground;" t="1.0" v="0.460" h="205" s="0.164"/>
  
  <KeyFrame name="&TimelineClipVideoLiveLinkTextBackground;" t="0.0" v="0.760" h="310" s="0.200"/>
  <KeyFrame name="&TimelineClipVideoLiveLinkTextBackground;" t="&kCSTextFlipT;"  v="0.760" h="310" s="0.200" hold="true" />
  <KeyFrame name="&TimelineClipVideoLiveLinkTextBackground;" t="&kCSTextFlipT2;"  v="0.760" h="310" s="0.200"/>
  <KeyFrame name="&TimelineClipVideoLiveLinkTextBackground;" t="1.0" v="0.760" h="310" s="0.200"/>
  
  <KeyFrame name="&TimelineClipVideoLiveLinkSelectedTextBackground;" t="0.0" v="0.480" h="310" s="0.200"/>
  <KeyFrame name="&TimelineClipVideoLiveLinkSelectedTextBackground;" t="&kCSTextFlipT;"  v="0.480" h="310" s="0.200" hold="true" />
  <KeyFrame name="&TimelineClipVideoLiveLinkSelectedTextBackground;" t="&kCSTextFlipT2;"  v="0.480" h="310" s="0.200"/>
  <KeyFrame name="&TimelineClipVideoLiveLinkSelectedTextBackground;" t="1.0" v="0.480" h="310" s="0.200"/>
  
  <KeyFrame name="&TimelineClipStillTextBackground;" t="0.0" v="0.650" h="0" s="0.127"/>
  <KeyFrame name="&TimelineClipStillTextBackground;" t="&kCSTextFlipT;"  v="0.650" h="0" s="0.127" hold="true" />
  <KeyFrame name="&TimelineClipStillTextBackground;" t="&kCSTextFlipT2;"  v="0.650" h="0" s="0.127"/>
  <KeyFrame name="&TimelineClipStillTextBackground;" t="1.0" v="0.650" h="0" s="0.127"/>
  
  <KeyFrame name="&TimelineClipStillSelectedTextBackground;" t="0.0" v="0.454" h="0" s="0.127"/>
  <KeyFrame name="&TimelineClipStillSelectedTextBackground;" t="&kCSTextFlipT;" v="0.454" h="0" s="0.127" hold="true" /> 
  <KeyFrame name="&TimelineClipStillSelectedTextBackground;" t="&kCSTextFlipT2;"  v="0.454" h="0" s="0.127"/>
  <KeyFrame name="&TimelineClipStillSelectedTextBackground;" t="1.0" v="0.454" h="0" s="0.127"/>

  <KeyFrame name="&PreviewControlPanelMainBackground;" t="0.0" v="0.76"/>
  <KeyFrame name="&PreviewControlPanelMainBackground;" t="&kCSTextFlipT;"  v="0.76" hold="true" />
  <KeyFrame name="&PreviewControlPanelMainBackground;" t="&kCSTextFlipT2;"  v="0.76"/>
  <KeyFrame name="&PreviewControlPanelMainBackground;" t="1.0" v="0.76"/>
  
  <KeyFrame name="&PreviewControlPanelDarkBackground;" t="0.0" v="0.70"/>
  <KeyFrame name="&PreviewControlPanelDarkBackground;" t="&kCSTextFlipT;"  v="0.70" hold="true" />
  <KeyFrame name="&PreviewControlPanelDarkBackground;" t="&kCSTextFlipT2;" v="0.70"/> 
  <KeyFrame name="&PreviewControlPanelDarkBackground;" t="1.0" v="0.70"/>
  
  <KeyFrame name="&PreviewControlPanelLCDBackground;" t="0.0" v="0.78"/>
  <KeyFrame name="&PreviewControlPanelLCDBackground;" t="&kCSTextFlipT;"  v="0.78" hold="true" />
  <KeyFrame name="&PreviewControlPanelLCDBackground;" t="&kCSTextFlipT2;" v="0.78"/> 
  <KeyFrame name="&PreviewControlPanelLCDBackground;" t="1.0" v="0.78"/>

</ThemeColors>
